Межсайтовый скриптинг в Drupal Content Construction Kit

Дата публикации:
05.09.2008
Дата изменения:
05.09.2008
Всего просмотров:
2349
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Content Construction Kit 5.x
Уязвимые версии: Drupal Content Construction Kit версии до 5.x-1.8

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в полях "field label", "help text" и "allowed values". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для удачной эксплуатации уязвимости требуются привилегии "administer content".

URL производителя: drupal.org/project/cck

Решение: Установите последнюю версию CCK 5.x-1.9 с сайта производителя.

или введите имя

CAPTCHA